Forums

Problem with DNN5 and Dreamslider (Javascript)
Last Post 08 Jun 2012 03:36 AM by smartsky. 0 Replies.
  •  
  •  
  •  
  •  
  •  
Sort:
PrevPrev Next
You are not authorized to post a reply.
Author Messages
Stebi
New Member
New Member


--
08 Jun 2012 03:36 AM

    Hi,

    Im using DNN 5.02.03. After installing the Version for DNN5 the modul will be displayed, but there are two problems:

    - On the site I have several errors concerning the scripts
    - In the administration i can't select another template

    Details:
    Benutzer-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/5.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; Zune 4.7; .NET4.0E)
    Zeitstempel: Fri, 8 Jun 2012 15:33:36 UTC

    Meldung: Das Objekt unterstützt die Eigenschaft oder Methode "proxy" nicht
    Zeile: 7
    Zeichen: 773
    Code: 0
    URI: http://testlobag.divertolab.ch/Desk...tip.min.js

    Regards,
    Andreas

    You are not authorized to post a reply.


    Showcase

    • » lifestyleendurance.com
    • » makepeaceisland.com
    • » myslant.org
    • » fahren-lernen.de
    • » Learn More...